/*=== Setup ===*/
* { border:0; margin:0; padding:0; outline:none; }
body { 
	background-image: url(/ui/images/design/background-square.jpg); 
	background-repeat: repeat;
	background-position:0px 10px;
	color:#000000; 
	font-family: Helvetica, sans-serif; 
	font-size:11px;
}

a { color:#6b6c6c; text-decoration:none; }
a:hover { text-decoration:none; }
p.clr, .clr, .fix { clear:both; padding:0; margin:0; background:none; }
.bg { clear:both; padding:0; margin:0; border-top:4px solid #F4B54C;}
.bg2 { clear:both; padding:0; margin:0; border-top:4px solid #B22629;}
.bg3 { clear:both; padding:0; margin:0; border-top:3px solid #FFFDF6;}
.leaderboard_ad { clear:both; padding:0; margin:0; background: #000000; height:90px;}
.leaderboard_ad_container {background:url(/ui/images/sponsoredad.png) no-repeat; background-position:right;}

.ticker {background-image: url(/ui/images/tickerbg.png); background-repeat: repeat-x;}

::selection {
	background: #F4B54C; /* Safari */
	color: #FFFFFF;
}

::-moz-selection {
	background: #F4B54C; /* Firefox */
	color: #FFFFFF;
}

input, select, textarea { 
	color:#000000; 
	padding:4px; 
	font:normal 13px Helvetica, sans-serif;
	border:#cfcfcf 1px solid;
}

input[type=button], input[type=submit] {
	background: #FF9A00;
	border:0;	
}

li { list-style:none; }
h2 { color:#222222; font-size:1.5em; font-weight:normal; margin:0 0 1em; }
h3 { color:#333333; font-size:1.2em; margin:0 0 .8em; }

h4 { 
	font: bold 26px Helvetica, sans-serif; 
	color:#FFFFFF; 
	padding:5px 0px 5px 10px; 
	margin:0; 
	text-align:left;
	border:4px solid #A9212D;
	background-image: url(/ui/images/design/eventbg.png); 
	background-repeat: repeat-x;
}

p { line-height:1.5em; padding:0 0 1.3em; }

p.profile { font: normal 14px Helvetica, sans-serif;  }

.comments-header h4 {
	font: bold 26px Helvetica, sans-serif; 
	color:#FFFFFF; 
	padding:5px 0px 5px 10px; 
	margin-left:-10px; 
	text-align:left;
	border:4px solid #494949;
	background-image: url(/ui/images/design/titlebg.png); 
	background-repeat: repeat-x;
}

.game-title { 
	font: bold 26px Helvetica, sans-serif; 
	color:#FFFFFF; 
	padding:5px 0px 5px 10px; 
	margin-left:-10px; 
	text-align:left;
	border:4px solid #525252;
	background-image: url(/ui/images/design/titlebg.png); 
	background-repeat: repeat-x;
}

.game-title a { color: #FFFFFF; }
.game-title a:hover { color: #FF9A00; }

.game-profile-title { 
	font: bold 18px Helvetica, sans-serif;
	line-height: 31px;
	color:#FFFFFF; 
	padding:5px 0px 5px 10px; 
	margin-left:-10px; 
	text-align:left;
	border:4px solid #494949;
	background-image: url(/ui/images/design/titlebg.png); 
	background-repeat: repeat-x;
}

.screenshot-title { 
	font: bold 18px Helvetica, sans-serif;
	line-height: 31px;
	color:#FFFFFF; 
	padding:5px 0px 5px 10px; 
	margin-left:-10px; 
	text-align:left;
	border:4px solid #A9212D;
	background-image: url(/ui/images/design/eventbg.png); 
	background-repeat: repeat-x;
}

.game-profile-title a { color: #FFFFFF; }
.game-profile-title a:hover { color: #FF9A00; }

.game-title-no-border {font: bold 30px Helvetica, sans-serif; color:#000000; padding:6px 0 15px 0; margin-top:-20px;}

a.moreContent { color:#FF9A00; font:bold 15px Helvetica, sans-serif; }
a:hover.moreContent { color:#6b6c6c; }

/*=== Images ===*/
img.border {
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #B6B6B6;
}

img.alignleft {
	float: left;
	margin: 3px 20px 0px 0px;
}

img.alignright {
	float: right;
	margin: 3px 0px 0px 20px;
}

/*=== Layout ===*/
#page { 
	margin:0 auto; 
	padding:0; 
	background-image: url(/ui/images/design/background-fade.jpg); 
	background-repeat: repeat-x;
}
#page-bot { margin:0 auto; padding:0; }

.page-header { font: bold 14px Helvetica, sans-serif; color:#000000; padding:0; padding-left:50px; margin:0; text-align:center; border-bottom:1px solid #000000; border-top:1px solid #000000; text-transform:uppercase; }

/*=== Header ===*/
.header_bg { }
.header_bg_resize { width:980px; margin:0 auto; background:#FFFDF6;}
#header { margin:0 auto; padding: 0; }

.loginbar {
	height: 48px; 
	background-image: url(/ui/images/design/loginbarbg.png); 
	background-repeat: repeat-x;
	border-bottom: 2px solid #F5B44C;
}
.loginbar_resize {
	width:980px; 
	margin:0 auto;
	font:bold 15px Helvetica, sans-serif;
	color: #FFFFFF;
}

.loginbar_resize a {
	color: #FFFFFF;
}

.loginbar_resize a:hover {
	color: #AA4C33;
}

.loginbar_resize .avatar {border:1px solid #e8e8e8; margin-top: 5px; background:#FFFDF6;vertical-align:middle;line-height: 48px;}
.loginbar_resize .welcomeText {padding-left:10px;}

.loginbar_resize .leftfloat {float:left;font:bold 13px Helvetica, sans-serif;color:#AA4C33;vertical-align:middle;line-height: 48px;}
.loginbar_resize .rightfloat {float:right; color:#AA4C33;}
.loginbar_resize .logout {vertical-align:middle;line-height: 48px;}
.loginbar_resize .loginbaritem {padding: 0px 15px;}
.loginbar_resize .loggedoutbaritem {padding: 0px 5px;color:#FFFFFF;}

/*- Logo -*/
.logo { width:300px; float:left; padding:0; padding-left: 15px; margin:0; }
#header h1 { background:url(/ui/images/logo.png) no-repeat; float:left; text-indent:-9999px; width:300px; margin:0; }
#header h1 a { display:block; height:114px; }
#header h1 a:hover { text-decoration:none; }

.header.text {font:normal 14px Helvetica, sans-serif; color:#4e4e4e;}
.header.text a{font:normal 14px Helvetica, sans-serif; color:#FF9A00;}
.header.text a:hover{font:normal 14px Helvetica, sans-serif; color:#4e4e4e;}

.followbox {background:url(/ui/images/design/follow.png) no-repeat; float:right; width:380px; height:114px;}
.featuredbox {float:right; height:114px;}

/* RSS */
.rss { 
	width:660px; 
	float:right; 
	padding:10px 0 0 0; 
	margin:15px 0 0 0; 
	text-align:right;
}

.login-container {
	width: 660px;
	height: 44px;
}

.login {
	background:url(/ui/images/design/loginbar.png) no-repeat; 
	padding-top: 6px;
	padding-left: 15px;
	width: 500px;
	height: 44px;
	font:bold 15px Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	float:left;
}

.login input {
	width: 123px;
	height: 22px;
	color:#000305; 
	font:normal 16px Helvetica, sans-serif; 
	line-height:16px;
}

.login-submit {
	float:right;
	padding-right: 30px;
	margin-top: -1px;
}

.login-right {
	float:right;
	padding-right: 30px;
	padding-top: 6px;
	vertical-align: middle;
}

.login-right a {
	font:12px Helvetica, sans-serif;
	font-weight: 600;
	color:#999999;
}

#logindetails {
	padding-top: 8px;
	padding-left: 15px;
	width: 350px;
	font:12px Helvetica, sans-serif;
	font-weight: 600;
	color:#999999;
	text-align: left;
	float: left;
}

#logindetails a {
	font:12px Helvetica, sans-serif;
	font-weight: 600;
	color:#999999;
}

#logged-in { padding-top:6px; }
#logged-in a { color: #FAB951; }
#logged-in a:hover { color: #FFFFFF; }

/* Search form */
.search { 
	width:275px;
	height:40px;
	padding-top:0; 
	margin:0; 
	float:left; 
	border:4px solid #FAB951;
	background: #FFFFFF;
}
/*.search span { width:315px; display:block; border:1px solid #dddddd; background:#FFF; height:34px; margin:0; }*/
.followbox input#s { float:left; width:300px; padding:10px 0 10px 25px; margin-top:4px; border:0; background:none; color:#000305; font:normal 16px Helvetica, sans-serif; line-height:14px; height:14px; }
/*.search .btn { float:right; padding:0; margin:0; border:0; }*/

/*=== Navigation ===*/
/*- Top Nav -*/

.topnav { 
	font:normal 15px Helvetica, sans-serif;
	width:972px;
	height:44px;
	float:left; 
	padding:0; 
	margin:0px auto;
	border-left:4px solid #F4B54C;
	border-right:4px solid #F4B54C;
	background-image: url(/ui/images/design/navbarbg.png); 
	background-repeat: repeat-x;
}

.topnav .spacer {
	color:#FFFFFF; 
	display:block; 
	float:left;
	padding:13px 26px;
	margin:0px auto;
	text-decoration:none; 
	font:16px Helvetica, sans-serif;
	font-weight: 700;
}

.topnav a { 
	color:#FFFFFF; 
	display:block; 
	float:left;
	padding:13px 15px;
	margin:0px auto;
	text-decoration:none; 
	font:16px Helvetica, sans-serif;
	font-weight: 700;
}

.topnav a:hover {
	background-image: url(/ui/images/design/navbarhoverbg.png); 
	background-repeat: repeat-x;
}
.topnav .current_page_item a {
	background-image: url(/ui/images/design/navbarhoverbg.png); 
	background-repeat: repeat-x;
}
.topnav .final_page_item a { border-right:4px solid #FAB951; }
.topnav .event_item a { 
	color:#FFFFFF;
	border-top:4px solid #B22629;
	border-left:4px solid #B22629;
	border-right:4px solid #B22629;
	background-image: url(/ui/images/design/eventbg.png); 
	background-repeat: repeat-x;
	/*padding:13px 8px;*/
	width: 87px;
	text-align:center;
	white-space:nowrap;
}
.topnav .event_item a:hover { color: #FAB951; }

/* body */
.body_bg { padding:0; margin:0; }
.body_bg_resize { width:970px; margin:0 auto; padding:0px 0px 0 10px; background:#FFFDF6; }

/*=== All Columns ===*/
#columns { margin:0; padding:0; display:table-cell; display:block; height:auto; }

/*=== Center Column ===*/
#centercol { float:left; width:650px; }

/*=== Right Column ===*/
#rightcol { float:right; width:316px;}
.small_link { color:#656464; text-decoration:none; font:normal 14px Helvetica, sans-serif; padding:5px 0; margin:0 auto; text-align:center; }
#rightcol a { }

/*=== Sub Columns ===*/
.subcols { height:1%; }
.col1, .col2 { float:left; width:285px; }
.col2 { float:right; }

/*=== Split Columns ===*/
#splitleftcol { float:left; width:479px; padding-right: 5px; border-right:3px solid #B22629; margin-bottom: 10px;}
#splitrightcol { float:right; width:478px; padding-left: 5px; margin-bottom: 10px;}
#splitfooter { width:970px; }

.header-split {border-top:2px solid #dcdcdc;}

/*=== Post ===*/
.post_resize { width:450px; float:right; padding:0; margin:0; }
.post_resize_left { width:450px; float:left; padding:0; margin:0; }
.post_pictureless { padding:0; margin:0; }

.post-header {border-top:3px solid #FF9A00;}

.game-footer {border-top:2px solid #dcdcdc;}
.game-info {margin-left: 30px; margin-bottom: 20px; font-size: 14px;}
.game-info span.orange {color:#FF9A00;}

.full-post { width:640px; float:left; paddingt:0; margin-right: 10px; background-color: #F8F8F8; }
.full-post p {text-align: justify;}

.tag-box { width: 625px; border:2px solid #e8e8e8; background:#FFF7DB; padding: 10px 5px; margin: 10px 5px; align:center; font:normal 14px/1.2em Helvetica, sans-serif; color:#333; font-variant: small-caps;}
.tag-box img { padding: 0; margin: -10px -5px;}

/*- Post Title -*/
.post-title h2 { display:inline; margin:0; padding:3px 0; font:normal 30px/1.2em Helvetica, sans-serif; letter-spacing: -1px;  color:#000000; }
.post-title h2 a { display:inline; padding:0; margin:0; color:#000000; text-decoration:none; }
.post-title h2 a:hover { display:inline; padding:0; margin:0; color:#FF9A00; text-decoration:none; }

/*- Game Post Title -*/
.game-post-title h2 { display:inline; margin:0; padding:3px 0; font:normal 20px/1.2em Helvetica, sans-serif; color:#333; }
.game-post-title h2 a { display:inline; padding:0; margin:0; color:#333; text-decoration:none; }
.game-post-title h2 a:hover { display:inline; padding:0; margin:0; color:#FF9A00; text-decoration:none; }

/*- Podcast Post Title -*/
.podcast-post-title {width:425px; height:95px; cursor:pointer;}
.podcast-post-title:hover h2{ display:inline; padding:0; margin:0; color:#FF9A00; text-decoration:none; }
.podcast-post-title img { margin-right:10px; padding:5px; background:#fff; border:1px solid #e8e8e8; float:left; valign: top; }
.podcast-post-title h2 { display:inline; margin:0; padding:3px 0; font:bold 18px/1.2em Helvetica, sans-serif; color:#333; }
.podcast-post-title h2 a { display:inline; padding:0; margin:0; color:#333; text-decoration:none; }
.podcast-post-title h2 a:hover { display:inline; padding:0; margin:0; color:#FF9A00; text-decoration:none; }

.podcast-post-footerbar {border-bottom:1px solid #e8e8e8;}

/*- Post Date -*/
.post-date { width:72px; float:left; margin:10px 10px 0 0; padding:10px 0 10px 0; text-align:center; background: url(images/post_data_bg2.gif) top repeat-x; }
.post-date em { font: normal 24px Helvetica, sans-serif; color:#72a1b1; padding:0; margin:0; }
.post-date span { font: normal 12px Helvetica, sans-serif; color:#b9b9b9; padding:10px 0 0 0; margin:0; }

/*- Post Excerpt -*/
.post-excerpt { display:table; font:normal 14px/1.8em Helvetica, sans-serif; height:1%; color:#000000; }
.post-excerpt a { font-weight:bold; text-decoration:none; color:#FF9A00; }
.post-excerpt a:hover { font-weight:bold; text-decoration:none; color:#6b6c6c; }

.post-excerpt ul {
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.post-excerpt ol {
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

.post-excerpt li {
	list-style-type: disc;
	list-style-position: inside;
}

/*- Post Lists -*/
.post ul, .post ol { margin:0 0 1.5em; }
.post ul li { background:url(images/ico-list.gif) no-repeat 0 6px; margin:0 0 .4em; padding:0 0 0 10px; }
.post ol li { list-style:decimal; list-style-position:inside; margin:0 0 .4em; }

/*- Post Blockquote -*/
.post blockquote { border-left:3px solid #cfcfcf; font-size:13px; font-style:italic; margin:0 0 1.5em; padding:5px 0 0 10px; }

/*- Post Author -*/
.post-author { margin:0 0 1em; }
.author-details { font-size:.85em; }
.author-descr { display:table; height:1%; }

/*- Social Links -*/
.social-links { padding:0; margin:10px auto; color:#000000; font: normal 14px Helvetica, sans-serif; }
.social-links a { color:#FF9A00; text-decoration:none; font-weight:bold; }
.social-links a:hover { color:#6b6c6c; text-decoration:none; font-weight:bold; }
.social-links a.normal { text-decoration:none; }
.social-links .fl { padding:5px 0; margin:0; }
.social-links .fr { padding:10px 0 10px 25px; margin:0; }

/* Comments */
.Comments { border-top:1px solid #dcdcdc; border-bottom:3px solid #FF9A00; padding:10px 0; margin:0 auto; font: normal 14px Helvetica, sans-serif; color:#000000; background-color: #FFFDF6; }
.Comments span { font-weight:bold; color:#FF9A00; }
.Comments a { color:#FF9A00; font-weight:bold; }

/*- Related Posts -*/
.post-rel { line-height:1.5em; }
.post-rel a { color:#33707E; }

/*=== Styling Boxes ===*/
.topbox { margin:0; padding:0; }
.topbox .content { height:1%; padding:20px 0 0 0; background-color: #F8F8F8; }

/*- Box1 -*/
.box1 { margin:0; padding:0; }
.box1 .content { height:1%; padding:20px 0 0 0; background-color: #F8F8F8; }
.box1.ads .content { padding:10px 5px 0 0; margin:0; text-align:center; background-color: #FFFDF6; }
.box1.ads .content a.systems { color:#FF9A00; font-weight:bold; }
.box1.ads .content a.systems:hover { color:#6b6c6c; }
.box1.ac .content { padding-left:0; padding-right:0; text-align:center; }
#rightcol .box1 { margin:0 0 10px 0; border:0; }
.box1.widget .content { padding:10px 20px 0 20px; }

/*- Box2 -*/
.box2 { background:#f9f9f9; border:1px solid #cfcfcf; height:1%; margin:0 0 20px; padding:15px; min-height:115px; width:480px; }
.box2.alt { background:#FFFFFF; }
.box2.alt { background:#FFFFFF; }
.comm-name, .comm-date { line-height:20px; }

/*- Hot Story -*/
.hot-story a { color:#FF9A00; font-weight:bold; }
.hot-story a:hover { color:#6b6c6c; }
.hot-story h3 {font-size:normal 16px Helvetica, sans-serif; color:#000000;}

/*- Multimedia -*/
.multicontent {height:1%; padding:20px 0 0 0;}

/*=== Styling Lists ===*/
/*- List -*/
.list { height:41px; color:#fff; font:normal 11px Helvetica, sans-serif; clear:both; padding:0 0 0 10px; }
.list li { float:left; margin:0; padding:0 2px 0 0; }
.list li a { display:block; float:left; padding:10px 0 0 0; width:85px; height:27px; text-align:center; text-decoration:none; color:#666; }
.list li a:hover { color:#f7f7f7; background:#d2d2d2; }
.list li a.active { color:#f7f7f7; background:#d2d2d2; }
div.tabs_list { padding:0; margin:0 auto; }
div.tabs_list ul { list-style:none; text-align:left; padding:10px; }
div.tabs_list ul li { font:normal 14px Helvetica, sans-serif; padding-bottom:3px; margin:5px 0; border-bottom:1px solid #e0e0e0; }
div.tabs_list ul li.selected { display:block; padding:5px 0px 0px 10px; margin:0; font-size: 16px; text-decoration:none; color:#000000; background:#FFD865; }
div.tabs_list ul li a { display:block; padding:5px 0px 0px 10px; margin:0; color:#000000;}
div.tabs_list ul li a:hover { text-decoration:none; color:#000000; background:#FF9A00; }
div.tabs_list ul li ul.children { padding:0 0 0 0; }
div.tabs_list ul li ul.children li { border:0; margin:0; }
div.tabs_list ul li ul.children a { background:none; }
div.tabs_list ul li ul.children a:hover { background:#e0e0e0; }
div.tabs_list ul li ul.children li a { padding:5px 0 5px 25px; display:block; }
div.tabs_list ul li ul.children li li a { padding:5px 0 5px 30px; display:block; }

.sidebar-title {font-size:16px; text-align:left; font-weight:bold; padding-right: 5px;}
.sidebar-subtext{color: #888888;font:normal 11px Helvetica, sans-serif;}

.available-systems { text-align: left; font:normal 11px Helvetica, sans-serif; display:block; padding:0 0 5px 30px; margin:0; }

/*- List1 -*/
.list1 li { background:url(images/ico-list1.gif) no-repeat 0 1.1em; border-bottom:1px solid #e7e7e7; height:1%; padding:.7em 0 .7em 13px; }
.list1 li.last { border:0; }
#rightcol .list1 li a:hover { color:#33707e; }

/*=== Styling Forms ===*/
input.btn { background:none; border:0; margin:0; padding:0; }
select { padding:1px; }

/*- Message -*/
.message div { margin:0 0 18px; }
.message input { padding:9px 15px; width:480px; }
.message textarea { height:114px; overflow:auto; padding:9px 15px; width:480px; font-family:Helvetica, sans-serif; }
.message .submit { float:left; }
.message .btn { padding:0; background:url(images/button.gif); width:128px; height:32px; color:#FFF; font-weight:bold; }
.message .notice { color:#a4a4a4; float:right; font-style:italic; padding:10px 0 0; }

/*=== Pics, Thumbs, Ads etc. ===*/
.pic img { display:block; margin:0; }

.pic.fl { width:200px; }
.pic.flr { width:200px; }

.pic.fl img { margin:10px 0; padding:5px; background:#fff; border:1px solid #e8e8e8; float:left; }
.pic.flr img { margin:10px 0; padding:5px; background:#fff; border:1px solid #e8e8e8; float:right; }
.pic.fr img { margin-left:23px; }
.pic.header img {border:1px solid #e8e8e8; float: left; margin-top: -2px; background:#FFFDF6;}
.th { display:block; margin:0 0 .5em; }
.th.fl img { margin-right:10px; }
.th.fl img { width:40px; height:40px; border:1px solid #cfcfcf; }
.ads .content img, .flickr .content img { margin:5px 10px 5px 0px; }
.flickr .content img { border:1px solid #cfcfcf; }

.review-box.fl {text-align:center; width:160px; background:#FFF7DB; border:1px solid #e8e8e8; margin:10px 0; padding:5px; float:left; }
.review-box.flr {text-align:center; width:160px; background:#FFF7DB; border:1px solid #e8e8e8; margin:10px 0; padding:5px; float:right;}

.review-box.fl img {margin-right:-4px; border:1px solid #e8e8e8;}
.review-box.flr img {margin-right:-4px; border:1px solid #e8e8e8;}

/*=== Footer ===*/
#footer { color:#989797; margin:0 auto; }
.footer_resize { 
	width:962px; 
	margin:0 auto; 
	padding:0 5px 0 5px; 
	border-top:4px solid #FAB951;
	border-left:4px solid #FAB951;
	border-right:4px solid #FAB951;
	background-image: url(/ui/images/design/navbarbg.png); 
	background-repeat: repeat-x;
}
.footer_resize img { float:left; margin:0; padding:0; }
#footer .fl { text-align:left; }
#footer .fc { float: left; text-align: center; padding-left: 110px; padding-top: 12px; font: normal 14px Helvetica, sans-serif; color:#000000; }
#footer .fc a { color:#B22629; text-decoration:none; font-weight:bold; }
#footer .fr { text-align:right; padding:10px 20px 0 0; font: normal 16px Helvetica, sans-serif; color:#B22629; }
#footer a { color:#FFFFFF; text-decoration:none; font-weight:bold; }
#footer a:hover { color:#B22629; }

/*=== Misc. ===*/
.fl { float:left; }
.flr { float:right; }
.fr { float:right; }
.ac { text-align:center; }
.ar { text-align:right; }
.hl2 { clear:both; border-bottom:1px solid #CCC; margin:0 0 5px; }

.icon-filter img:hover {background:#d2d2d2;}

.generalPage { font: normal 14px Helvetica, sans-serif; }
.generalPage a { color:#FF9A00; }
.generalPage a:hover { color:#333; }

.generalPageTitle { font: normal 18px Helvetica, sans-serif; }

/*=== Comments ===*/
.commentsBox {
	margin-top:13px;
}
.commentsBox .comment {
	padding:15px 15px 5px 15px;
}
.commentsBox .comment .staff {
	display:inline;
	font-size:11px;
	color:#666666;
	font-style:italic;
	margin-left:5px;
}
.commentsBox .comment img.avatar {
	float:left;
	margin:0 15px 15px 0;
	padding:3px;
	border:1px solid #dbd4cc;
	background:#f5efe1;
}
.commentsBox .comment h3 {
	color:#656464;
	font: bold 16px Helvetica, sans-serif;
	margin:0;	
}
.commentsBox .comment .date {
	margin:0 0 10px 85px;
	padding:0 0 5px 0;
	border-bottom:1px solid #e8e8e8;
	font-size:11px;
	font-weight:normal;
	line-height:21px;
	color: #666666;
}

.commentsBox .comment .date #tools {
	float: right;
	color: #666666;
	font-size: 12px;
}

.commentsBox .comment .date #tools a {
	color:#FF9A00; 
	font-weight: bold;
}

.commentsBox .comment .date #tools a:hover {
	color:#666666; 
	font-weight: bold;
}

.commentsBox .comment-wrap {
	margin-bottom:5px;
	margin-left:11px;
	padding:2px;
	width: 620px;
}

.commentsBox .comment-wrap .comment {
	border-left:1px solid #cfcfcf;
}

.comment-body-text {
	font: normal 13px Helvetica, sans-serif;
}

.commentsBox .comment-wrap .comment-body-text a { display:inline; padding:0; margin:0; color:#FF9A00; text-decoration:none; }

.commentsBox .comment-wrap .comment-body-text a:hover { display:inline; padding:0; margin:0; color:#333; text-decoration:none; }

.commentsBox .ourtake {
	float:right;
	font-size: 20px;
	color: #000000;
	margin-top:-4px;
	font-variant: small-caps;
}

.comment-spacer { border-top:1px solid #888888; width: 640px; margin:0px auto; padding-bottom: 5px;}
.task-note-spacer { border-top:1px solid #888888; width: 500px; margin:0px auto; padding-bottom: 5px; align:center;}

.commentsBox .leaveAComment {
	padding:15px 15px 5px 15px;
	background:#faf5ef;
}
.commentsBox .leaveAComment img {
	float:right;
	margin:0 0 15px 15px;
	padding:3px;
	border:1px solid #dbd4cc;
	background:#f5efe1;
}

.commentsBox .leaveAComment img.plainImage {
	float:none;
	margin:0;
	padding:0;
	border:0;
	background:none;
}

.commentsBox .leaveAComment h6 {
	margin:0 85px 10px 0;
	padding:0 0 5px 0;
	border-bottom:1px solid #bbb;
	font-size:12px;
	font-weight:normal;
	line-height:21px;
}
.commentsBox .leaveAComment h6 a {
	text-decoration: none;
}
.commentsBox .leave-comment-wrap {
	margin:10px auto 15px auto;
	padding:2px;
	border:1px solid #bbb;
	background:#fff;
	width: 610px;
}

/*=== From Legacy ===*/

.task-filter {
	position:relative;
	padding:15px 30px;
	margin:0;
	color:#EEEEEE;
	background:#000000; /* default background for browsers without gradient support */
	font-size: 14px;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#000000), to(#555555));
	background:-moz-linear-gradient(top, #000000, #555555);
	background:-o-linear-gradient(top, #000000, #555555);
	background:linear-gradient(top, #000000, #555555);
}

.task-filter a {
	text-decoration:none;
	color:#EEEEEE;	
}

table.taskTable td { 
	padding:10px; 
}

.userTitle {
	position:relative;
	margin:0;
	color:#fff;
	background:#CCCC99; /* default background for browsers without gradient support */
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#E8D0A9), to(#CCCC99));
	background:-moz-linear-gradient(top, #E8D0A9, #CCCC99);
	background:-o-linear-gradient(top, #E8D0A9, #CCCC99);
	background:linear-gradient(top, #E8D0A9, #CCCC99);
}

p.userTitle-header {
	font-size: 48px;
	color: #000000;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-top: 0px;
	text-align: left;
	font-variant: small-caps;
	vertical-align:middle;
}

h4.nostyle {border:0;}

.demo_jui { padding: 0 10px 10px 0; }

.reviewBox {
	
}

.reviewBox a { color:#FF9A00; font-weight: bold; }
.reviewBox a:hover { color:#FFFFFF; font-weight: bold; }

.reviewTopBox {
	width: 620px;
	align: center;
	background-color: #666666;
	color: #FFFFFF;	
	padding: 10px;
	font: normal 14px Helvetica, sans-serif; 
}

.reviewBottomBox {
	width: 620px;
	align: center;
	background-color: #494949;
	color: #FFFFFF;
	padding: 10px;
	font: normal 14px Helvetica, sans-serif; 
}

.recommendationHeader {
	font: bold 22px Helvetica, sans-serif; 
}

.fullPageHeader {
	font: bold 30px Helvetica, sans-serif; 
}

.ui-autocomplete {
	max-height: 150px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
}

.followButton {
	vertical-align: text-bottom; 
	margin-bottom: 1px;
	float: right;
	padding-right: 5px;
}

* html .ui-autocomplete {
	height: 150px;
}

.pollTitle {
	font: bold 16px Helvetica, sans-serif; 
}

div.flotGraph {
	width: 800px;
	height: 600px;
	border: 1px dashed gainsboro;
}

/*=== Begin Forums ===*/

table.forum-list {
	width:900px;
	/*margin-right:10px;*/
	border:none;
	margin-left:auto;
	margin-right:auto;
	padding-right: 10px;
}


table thead tr td.forum-category {
	margin:3px 5px;
	font-size:12px;
	text-transform:uppercase;
	line-height:1em;
	letter-spacing:1px;
	font-weight:400;
	padding: 8px;
	background: #525252;
	color: #FFF;
	border-bottom: 1px solid #FFF;
}

table thead tr td.forum-category a {
	color: #FFF;	
}

table thead tr td.forum-category a:hover {
	color: #F4B54C;	
}

table thead tr td.forum-category-right {
	margin:3px 5px;
	font-size:12px;
	text-transform:uppercase;
	line-height:1em;
	letter-spacing:1px;
	font-weight:400;
	padding: 8px;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	text-align: center;
	cursor: pointer;
}

table thead tr td.wide-button {
	width: 110px;
}

table thead tr td.narrow-button {
	width: 50px;
}

table thead tr td.new-thread {
	background: #1666AD;
}

table thead tr td.quote-reply {
	background: #747474;
}

table thead tr td.report-reply {
	background: #B22629;
}

table tbody tr td.forum-list-icon {
	width: 43px;
	padding: 8px;
	text-align: center;
	border-bottom: 1px solid #FFF;
}

table tbody tr td.forum-list-title {
	width: 478px;
	padding: 8px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

table tbody tr td.forum-list-title a.forum-name {
	color: #333;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 -3px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 27px;
}

table tbody tr td.forum-list-title a:hover {
	color: #13538f;
}

table tbody tr td.forum-list-count {
	text-align: right;
	width: 90px;
	padding: 8px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

table tbody tr td.forum-list-avatar {
	text-align: center;
	padding: 8px;
	width: 36px;
	border-bottom: 1px solid #FFF;
}

.normal-thread {
	background: #F5F5F5;
}

.sticky-thread {
	background: #E1E1F5;	
}

.locked-thread {
	background: #E5E5E5;
}

.normal-reply {
	background: #F8F6F0;
}

table tbody tr td.forum-list-reply {
	padding: 8px;
	border-bottom: 1px solid #FFF;
}

table tbody tr td.forum-list-reply a {
	font-weight: bold;
}

table tbody tr td.forum-list-reply a:hover {
	color: #13538f;
}

table tbody tr td.forum-list-config {
	text-align: center;
	border-bottom: 1px solid #FFF;
	width: 1px;
}

table tbody tr td.thread-user-section {
	width: 200px;
	padding: 20px;
	border-bottom: 1px solid #FFF;
	font: normal 12px Helvetica, sans-serif;
}

table tbody tr td.thread-user-section a {
	font-weight: bold;
	color: #000;
}

table tbody tr td.thread-user-section a:hover {
	color: #13538f;
}

table tbody tr td.thread-text-section {
	width: 700px;
	padding: 20px;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	vertical-align: top;
}

.forum-reply-text {
	font: normal 14px Helvetica, sans-serif;
}

.forum-reply-text a {
	display:inline; 
	padding:0; 
	margin:0; 
	color:#FF9A00; 
	text-decoration:none; 
}

.forum-reply-text a:hover {
	display:inline; 
	padding:0; 
	margin:0; 
	color:#333; 
	text-decoration:none;
}

table tbody tr td.forum-list-title a.pages {
	display:inline-block;
	color:#006FBB;
	background:white;
	text-align:center;
	min-width:7px;
	padding:0 2px;
	height:14px;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
	margin-right:1px;
}

table tbody tr td.forum-list-title a:hover.pages {
	text-decoration:none;
	background:#13538f;
	color:#ffffff;
}

.thread-title {
	display:inline;
	padding-left: 35px; 
	font: normal 20px Helvetica, sans-serif;
	color: #222222; 
	text-align: left;
}

img.forum-avatar {
	margin:0 15px 15px 0;
	padding:3px;
	border:1px solid #dbd4cc;
	background:#f5efe1;
}

.quote-header {
	margin: 0px 5px;
	font-size:12px;
	line-height:1em;
	padding: 8px;
	background: #525252;
	color: #FFF;
}

.quote-header a {
	color: #FFF;	
}

.quote-header a:hover {
	color: #F4B54C;	
}

.quote-body {
	margin: 0px 5px;
	font-size:12px;
	line-height:1em;
	padding: 8px;
	background: #E5E5E5;
	border:1px solid #D5D5D5;
}

.return-to-forum {
	float:right;
	padding: 2px 45px;
	font: normal 12px Helvetica, sans-serif;
}

.return-to-forum a {
	color: #333;
}

.return-to-forum a:hover {
	color: #13538f;
}

/*=== End Forums ===*/